
@font-face {
  font-family: 'AlteHaasGrotesk';
  src: url('fonts/AlteHaasGrotesk.eot');
  src: url('fonts/AlteHaasGrotesk.eot?#iefix') format('embedded-opentype'),
  url('fonts/AlteHaasGrotesk.svg#AlteHaasGrotesk') format('svg'),  
  url('fonts/AlteHaasGrotesk.woff') format('woff'), 
  url('fonts/AlteHaasGrotesk.ttf')  format('truetype');
 
  font-weight: normal;
  font-style: normal;
text-shadow:1px 1px 1px 1px rgba(0,0,0,35.105);
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;  
}

@font-face {
  font-family: 'AlteHaasGrotesk_Bold';  
  src: url('fonts/AlteHaasGrotesk_Bold.eot?#iefix') format('embedded-opentype'), 
  url('fonts/AlteHaasGrotesk_Bold.svg#AlteHaasGrotesk_Bold') format('svg'),
  url('fonts/AlteHaasGrotesk_Bold.woff') format('woff'), 
  url('fonts/AlteHaasGrotesk_Bold.ttf')  format('truetype'); 

  font-weight: normal;
  font-style: normal;
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;    
}
.linkCover {position: absolute;
    width: 100%;
 
    height: 100%;
    float: left;
    height: 100%;
    display: block;
    z-index: 1999;}
.hidemobile {display:block;}
.showmobile {display:none;}
.linkThrough {display:none !important;position:absolute; right:10px; top:10px; margin:0;text-align:center;opacity:0.7}
	.linkThrough {}

*{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
header{
  color:#3c3c3b;
  display:block;
/*  margin-bottom:20px; */
  position:relative;
  background:#fff;
/*  position:fixed; */
  width:100%;
  min-height:170px;
 
}
header h1{
  font-size:4.2em;
  margin:0 auto;
  line-height:1.1em;
  padding:0px 0;
  width:100%;
  text-align:left;
  font-family:AlteHaasGrotesk_Bold;
  text-transform:uppercase;
  margin-top:30px;
  padding-left:25px;
  color:#000;
}
.maintitle a:hover {text-decoration:none; color:#000;}
body {font-family: 'AlteHaasGrotesk';}
h1 span.narrow {
  letter-spacing: -5px;
}

.word {
  position:absolute;
  opacity:1;
  margin-top:0;
  margin-bottom:0;
}
.profileLink { font-family: 'AlteHaasGrotesk'; font-weight:300;   color:#fff;font-size:1.4em;float: right; position: absolute; right: 40px; top: 25px;}
.profileLink:hover {color:#fff;}
.topLogo {float:right;padding:30px 20px; max-width:290px; height:auto;}
.highlight {color:#1d6fb7;}


body {
  background-color: #fff;
  color: #787878;
  font-family:AlteHaasGrotesk;
  font-size: 14px;
  line-height: 1.5;
}
.wrapper {
  width: 100%;
  margin: 0 auto;
}
main {
  display: block;
  background-color: #fff;
}
.container {
  width: 100%;
  height:100%;
  margin: 0 auto;
  padding-left:0px; padding-right:0px;
  position:relative;
  max-width:100%;
  clear:both;
}
.containerInner {max-width:1200px;margin:0 auto; float:none;}
.introPara { padding-left:45px; padding-bottom:45px; }
	.introPara p { line-height:1.4em;color:#3b3b3a; font-size:1.8em;padding:0px; margin-bottom:5px; margin-top:20px;}
	
.standardPara	{ padding-left:45px; }
.standardPara p { line-height:1.4em;color:#3b3b3a; font-size:1.5em;padding:0px; margin-bottom:5px; margin-top:20px;}
	.rightalign {text-align:right; padding-top:10px;padding-right:55px;}
	.sociallinks {text-align:center;}
.copy {color:#1b68a8; margin-left:-5px;padding-top:10px;font-size:1.2em;}
.toplink {font-family: 'AlteHaasGrotesk'; font-weight:300;width:300px; position:absolute; top:118px;left:0%; right:0%; text-align:center;color:#1b68a8 !important; padding-top:10px;padding-left:10%;font-size:1.4em;z-index:700; margin:0 auto;}
	footer {
  float:left;
  padding: 20px 0;
  color: #000; background:#fff;
  width:100%;
  opacity:0.8;
}
section.section:last-child {
  margin-bottom: 0;
}

section.section p {
  margin-bottom: 40px;
  font-weight: 300;
  padding-left:40px;
}
section.section p:last-child {
  margin-bottom: 0;
}
section.section.content {
  padding: 40px 0;
}
section.section.parallax {
  height: 580px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  float:left; width:100%;overflow:hidden;
}
section.section.parallax h1 {
	font-family: 'AlteHaasGrotesk_Bold';
  color: #fff;
  font-weight: 700;
  padding:25px 0 10px 40px;
  text-align: left;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  max-width:1200px;margin:0 auto; line-height:0.9em;
}
section.section.parallax h2 {
  color: #fff;
  font-weight: 700;
  padding:10px 0 20px 40px;
  text-align: left;
  text-transform: none;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  max-width:1200px;margin:0 auto; line-height:0.9em;
}
.homeimage { height:580px;  filter:blur(3px); opacity:0.6;
 background-position: 50% 50%;
 cursor:pointer;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.active .homeimage {   
filter:blur(0);opacity:1; 
}
/*section {opacity:0.5; transition: opacity 2.5s; transition: 0.5s filter linear; filter:blur(3px);}*/
.active .contentslide {filter:blur(0px); cursor:pointer;}


#stickynav {  top:-300px; position:fixed;   background:#fff; width:100%; height:170px; z-index:400;}


#navWrap {
    height:70px
}
.topnav {position:absolute; top:125px; float:right; right:30px; width:250px;}
.sticky {
    position: fixed;
    top:0 !important;
 -webkit-box-shadow: 0 4px 46px -6px #222;
  -moz-box-shadow: 0 4px 46px -6px #222;
  box-shadow: 0 4px 46px -6px #222;	
}

.zoom {
  position: relative;
  display: block;
  width: 20px;
  height: 10px;
  margin-bottom: 10px;
}

/*h1.highlight::before {
  content: attr(data-text);
}
h1.highlight::after {
  content: '';
  position: absolute;
  left: 15px;
  top: 65px;
}
h1.highlight.flash::after {
  content: attr(data-text);
  transition: 1s ease;
  transform: scale(2);
  opacity: 0;
}
*/

.contentslide { background:rgba(27, 80, 147, 0.9); position:absolute; display:block; bottom:-175px; left:0px; right:0px; max-height:300px;height:300px;-webkit-transform-style: preserve-3d;-webkit-backface-visibility: hidden;}
	.contentslide h1 {  font-size:2.4em; margin-bottom:0px; text-transform:uppercase; cursor:pointer;}
	.contentslide p { font-family: 'AlteHaasGrotesk';color:#fff;padding:0px;margin:0;font-size:2.3em;}
	.contentslideInner { max-width: 1200px; padding:0px;margin:0 auto;position:relative;}
	

	
.topLogo {padding-right:0px; margin-right:20px; margin-bottom:20px;}
.single-profile .container {max-width:1200px; margin:0 auto;}
footer .container {max-width:1200px; margin:0 auto; padding-left:50px;}
.single-profile section { opacity:1; filter:blur(0px);float:left; display:block; width:100%;}
.lowerHeader h1 {color:#fff;font-family: 'AlteHaasGrotesk_Bold';text-transform:uppercase; margin: 10px 0;padding:20px 0; padding-left:25px;font-size:2.3em; width:100%;}
.lowerHeader {display:block;background:#1d6fb7; }
.lowerHeader a {color:#fff; text-decoration:none;padding-top:30px;text-align:right;float:right; font-size:1.35em;padding-right:20px;}
.padd-left {padding-left:55px;}
.bodyText {background:#f1f1f1; padding:30px 20px 20px; font-size:1.2em; color:#3b3b3a;}
.columnTitle {padding-top:2px;font-size:1.3em;}
.columnTitle, .columnText { padding-left:0px; padding-right:0px; }
.columnText { font-size:1.4em; }
.share, .sharelink {float:left;width:50%;  margin-bottom:30px;}
.share a, .sharelink a {color:#000;text-decoration:underline; font-size:1.4em;cursor:pointer;}
.sharelink {font-size:1.3em; padding-top:5px; color:#000;}
.social {padding-right:10px;}
.social i {border-radius:10px; width:40px; height:40px;text-align:center; background:#fff;font-size:1.1em;color:#1b69ad;margin:0px;padding-top:8px; }
a.linkedin {width:100%; margin-top:10px;display:block;}
a.linkedin [href=""] {
  display: none;
}
.quote{
	float:left;
    position: relative;
    padding: 20px 25px 60px 25px;
    margin: 1em 0 3em;
    color: #fff;
    background: #1b69ad;
	max-width:100%;
	margin-top:70px;
	font-weight:300;
	
	line-height:2em;
}
.quote:after {
    content: "";
    position: absolute;
    bottom: -75px;
    left: 30px;
    border-width: 75px 80px 0 0px;
    border-style: solid;
    border-color: #1b69ad transparent;
    display: block;
    width: 0;
}
section.video {text-align:center;}
.quote span {float:left;width:100%;font-size:1.4em;}
.bg {float:left;background:#fff; color:#000; padding:10px 30px 10px 10px; font-size:1.2em; line-height:1.3em;width:100%;}
.embed-container { position: relative; padding-bottom: 36.25%; height: 0; overflow: hidden; max-width: 1200px; height: auto;margin:0 auto; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }	
.profileimage {margin:0 auto;}	
@-webkit-keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  40%,
  43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}
@keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  40%,
  43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}
.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}
.animated {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}	
.footersocial i { border-radius:50%; width:40px; height:40px;padding:9px 0 0 0; background:#1b68a8;font-size:1.5em;color:#fff;margin:0 20px; }
.legal {font-size:1.2em; color:#1b68a8 !important;}
.single .legal {padding-right:50px;}
nav ul {
	-webkit-font-smoothing:antialiased;
	
    
    list-style: none;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
nav li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width:100%;
}
nav a {
	font-size:1.2em;
    background: #f1f1f1;
    color: #fff;
    display: block;
    padding:10px 10px;
    text-align: right;
    text-decoration: none;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
nav a.dropdown{  font-family: 'AlteHaasGrotesk'; font-weight:300;background: #f1f1f1 !important;color: #1d6fb7 !important; text-align:right; font-size:1.35em;padding:5px 10px;  }


nav li:hover a {
    background: #1b69ad;
	color:#f1f1f1;
}
nav li ul {
    float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 35px;
    visibility: hidden;
	
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
nav li ul.hide {display:none;}

nav li:hover ul {
    opacity: 1;
    top: 50px;
	display:block;
    visibility: visible;
}
nav li ul li {
    float: none;
    width: 100%;
}
nav li ul a {}
nav li ul a:hover {
  
}
.videoWrapper {
    position: relative;
    padding-bottom: 30%; /* 16:9 */
    padding-top: 0px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Clearfix */

.cf:after, .cf:before {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
	
    zoom:1;
}​
.lowerHeader { background:#1d6fb7; }	
@media all and (max-width: 1650px) {
	.videoWrapper {padding-bottom:35%;}
}	
@media all and (max-width: 1500px) {
	.videoWrapper {padding-bottom:40%;}
}	
@media all and (max-width: 1300px) {
	.videoWrapper {padding-bottom:45%;}
	.columnTitle {font-size:1.1em;padding-top:5px;}
}
@media all and (max-width: 1150px) {
	.social {padding-right:5px;}
}
@media all and (max-width: 1024px) {
		.embed-container {padding-bottom:56.25%;width:100%;}

	header h1 {font-size:3.7em;}
	.profileLink {right:25px;}
	.columnText {padding-left:10px;}
	.columnText, .quote span {font-size:1.2em;}
	.columnTitle, .sharelink {font-size:1em;}
	.lowerHeader h1 {font-size:2em;}
	.share {width:60%;}
	.sharelink {width:40%;}
	.quote:after {bottom:-70px;}
	.bodyText {padding-right:0px;}
}
@media all and (max-width: 950px) {
	.social {padding-right:0px;}
	.social i {width:35px; height:35px;font-size:0.9em;}
	.sharelink { width: 50%;padding-left:10px;}
	.share { width: 50%; }
	
}
@media all and (max-width: 768px) {
	.profileLink {display:none;}
	.embed-container {padding-bottom:56.25%;width:100%;}
	header h1 {font-size:3.4em;}
.videoWrapper { padding-bottom: 45%;}
	.columnText, .quote span {font-size:1.1em;}
	.columnTitle, .sharelink {font-size:1em;}
	.sharelink {width:45%;}
	.share {width:50%;}
	.social i {width:30px; height:30px;}
	.homeimage {background-size:cover !important;}
	section.section p {font-size:1.9em;}
}
@media all and (max-width: 767px) {
		.homeimage {background-size:cover !important;}

	.quote {font-size:0.9em;line-height:1.5em;}
#stickynav {display:none;}
.introPara {display:block !important; padding-left:15px;}
.introPara p {font-size:1.2em;}
.videoWrapper { padding-bottom: 60%;}
footer {overflow:hidden;}
.quote:after { bottom: -50px;left: 30px; border-width: 50px 40px 0 0px;}
.hidemobile {display:none;}
.showmobile {display:block;}
header h1 {font-size:2.8em;}
.contentslide {height:130px; bottom:-75px;}
.aboutme {margin-top:20px;}
.legal {float:left;}
.sociallinks {text-align:left;}
section.section.parallax {height:280px;-webkit-transform-style: preserve-3d;-webkit-backface-visibility: hidden;}
.homeimage {background-size:cover !important; height:300px;}
section.section p { padding-left:15px; font-size:1em;}
.topLogo {float:left; padding:10px 0 0px 0;max-width:200px;}
.maintitle {margin-top:30px;}
.footersocial i { margin:0; text-align:center; cursor:pointer;}
.profileLink {right: 15px;top:5px; font-size:12px;}
.rightalign {text-align:center; padding-right:0px;}
.containerInner {display:flex;}
.highlight {max-width:90%;}
section.section.parallax h1 { padding:10px 10px 10px 15px;}
section.section.parallax h2 { padding:0px 10px 10px 15px;font-size:1em;}
.contentslide h1 {font-size:1em;}
.bodyText {padding:20px 0px 0 0;}
footer .container {text-align:left; padding-left:30px;}
.ord1 {    order: 1; -ms-flex-order: 1;}
.ord2 {    order: 2;-ms-flex-order: 2; }
.ord3 {    order: 3;-ms-flex-order: 3; }
.ord4 {    order: 4;-ms-flex-order: 4; }
.ord5 {    order: 5;-ms-flex-order: 5; }
.topnav {left:15px; right:100%;top:75px; width:180px;}
nav a {font-size:1em;}
header {min-height:225px;}
.lowerHeader h1 {font-size:1.4em;padding-left:0px;padding-top:0px; padding-bottom:0px;}
header h1 {padding-left:0px;}
.share a, .sharelink a {font-size:1em; }
.share, .sharelink {margin-bottom:10px;}
.sharelink {padding-left:0px;width:30%;}
.columnTitle {width:30%; float:left;}
.columnText {width:70%; float:right;}
.lowerHeader a {padding:0px;    }
.lowerHeader .col-md-9 {width:70%; float:left;}
.lowerHeader .col-md-3 {width:30%; float:right;padding-top:10px;font-size:80%;}
.padd-left { padding-left: 30px;}
}
@media all and (max-width: 550px) {

.padd-left {padding-right:0px;}

}
@media all and (max-width: 440px) {
.sharelink, .share {width:50%;}
.embed-container {padding-bottom:56.25%;width:100%;}
}
@media all and (max-width: 360px) {

section.section.parallax h1{font-size:0.9em;}
section.section.parallax h2 {font-size:0.9em;}
}